<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Annuler</string>
	<key>Continue</key>
	<string>Continuer</string>
	<key>Dialog1 Description</key>
	<string>Un rapport de panne a été généré. Pour augmenter les chances de résolution de ce problème, sélectionnez Continuer afin d'ajouter une description détaillée en indiquant précisément les étapes suivies pour reproduire le problème.

Adobe utilisera ce rapport de panne pour trouver une solution à ce problème.</string>
	<key>Dialog1 Title</key>
	<string>L'application %@ s'est fermée de manière inattendue.</string>
	<key>Dialog2 Title</key>
	<string>Rapport de panne pour « %@ »</string>
	<key>InvalidEmail</key>
	<string>L'adresse électronique que vous avez saisie n'est pas valide. Corrigez-la avant d'envoyer ce rapport de panne.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Thank You Text</key>
	<string>Nous vous remercions d'avoir envoyé un rapport de panne.</string>
	<key>Url</key>
	<string>http://www.adobe.com/fr/misc/privacy.html</string>
</dict>
</plist>
